### Property

# EDataServer SourceMailIdentity:address

#### Declaration

    property address: utf8 [ read, write, construct ]

#### Description [src]

Sender’s email address.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_identity_get_address()`
Setter method | `e_source_mail_identity_set_address()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no